<?php

declare(strict_types=1);

namespace app\test;

use app\common\HttpTest;
use app\control\controller\account\User;

/**
 * Class UserTest
 * @package app\test
 */
class UserTest extends HttpTest
{

    public function testGetMarkExaminationPapers()
    {
        var_dump(\app\common\model\account\User::getMarkExaminationPapers(1));
    }
}
